* {
    font-size: 16px;
    line-height: 1.4em;
    font-family: 'Roboto', Arial, sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
body {
    background: #f4f8fb;
}
.wrapper {
    min-height: 100%;
    display: flex;
}
.page {
    margin-top: 30px;
}
.page-body {
    flex-grow: 1;
    padding: 40px;
}
h3 {
    font-weight: normal;
    font-size: 20px;
    margin-bottom: 20px;
}
.container {
    margin: 0 auto;
}
.hide {
    display: none;
}
.mb20 {
    margin-bottom: 20px;
}
.align-right {
    text-align: right;
}
.col3 {
    width: 33.33%;
    float: left;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.header-title {
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.summary-date-group {
    display: table-row !important;
}

.summary-date-group button {
    border: none !important;
    display: block !important;
    /*line-height: 15px;*/
    vertical-align: middle;
    text-align: center;
}

.summary-date-group h5  {
    border: none !important;
    display: table-cell !important;
    line-height: 25px;
    vertical-align: middle;
    text-align: center;
}


.summary-date-group button {
    width: 30px !important;
}


/*header {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    z-index: 2;*/
/*    background-color: #ffffff;*/
/*    border-bottom: 1px solid #d8dcdd;*/
/*    box-shadow: 0 2px 2px rgba(25, 25, 25, 0.1);*/
/*    width: 100%;*/
/*}*/
.sidebar .MuiPaper-root {
    width: 240px;
    padding-top: 40px;
}
.menuButton {
    float: left;
    margin-top: -9px !important;
    padding: 8px !important;
}
.full-width {
    width: 100%;
}
.actionsTableCell {
    width: 125px;
}
.edit-list {
    list-style: none;
}
.edit-list .keyy,
.edit-list .valuee {
    display: inline-block;
}
.edit-list .keyy {
    width: 130px;
    padding-right: 0px;
}
.edit-list .valuee {
    margin-left: 5px;
}
.edit-list li p {
    margin-bottom: 5px;
}
.edit-list li p:last-child {
    margin-bottom: 0;
}
.edit-list li {
    margin-bottom: 10px;
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 20px;
}
.edit-list li a {
    padding: 10px;
}
.edit-list li button:first-child {
    margin-right: 10px;
}
.loading {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000000;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,0,0,0.5);
}

:root {
    --amplify-primary-color: #26a69a;
    --amplify-primary-tint: #1d7d74;
    --amplify-primary-shade: #219187;
}

/*.form-section-header {*/
/*    background: url(/logo.svg) no-repeat 50% 50%;*/
/*}*/

/*header .container {*/
/*    height: 56px;*/
/*    line-height: 56px;*/
/*    padding-top: 10px;*/
/*    padding-bottom: 10px;*/
/*}*/
/*header h1 {*/
/*    font-size: 25px;*/
/*    padding-left: 20px;*/
/*    color: #6a7c8d;*/
/*}*/
/*header a {*/
/*    font-size: 14px;*/
/*    text-transform: capitalize;*/
/*    text-decoration: none;*/
/*    color: #8394a4;*/
/*}*/
/*header .MuiButtonBase-root {*/
/*    margin-top: 0!important;*/
/*    margin-right: 15px;*/
/*    margin-left: 5px;*/
/*}*/
/*header i {*/
/*    vertical-align: text-bottom;*/
/*    float: right;*/
/*    padding-right: 10px;*/
/*    margin-top: 6px;*/
/*}*/
.page {
    border: 1px solid #d7dbde;
    box-shadow: 0 2px 0px 0px #e9edf2 !important;
    border-radius: 6px!important;
    position: relative;
    overflow: hidden;
    padding: 0 24px 24px;
}
.page > h2 {
    border-top: 2px solid #ffffff;
    background-color: #f4f8fb;
    height: 65px;
    line-height: 65px;
    text-transform: uppercase;
    color: #57a697;
    margin: 0 -24px;
    padding: 0 24px;
    font-size: 14px;
    border-bottom: 1px solid #d8dcdf;
    box-shadow: 0 2px 0px 0px #f2f7fa;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}
.MuiPaper-root h2 span {
    font-size: 14px;
}
.mB0 {
    margin-bottom: 0!important;
}
.unit-selector {
    min-width: 130px;
}
.unit-selector .MuiSelect-selectMenu {
    padding-right: 24px!important;
}
.group-fields {
    display: flex;
}
.group-fields .field {
    flex: auto;
    margin-right: 20px;
}
.group-fields .field label {
    width: auto;
    max-width: none;
}
.group-fields .field:first-child label,
label {
    width: 40%;
    max-width: 110px;
    flex-shrink: 0;
}
label {
    font-size: 14px;
    height: 33px;
    line-height: 33px;
    padding-right: 20px;
}
.group-fields .field:last-child {
    margin-right: 0;
}
.field {
    margin-bottom: 20px;
    display: flex;
}
.MuiTextField-root {
    width: 100%;
}
.MuiInputBase-multiline {
    padding: 0!important;
}
.MuiSelect-select,
textarea,
input[type=text] {
    display: block;
    padding: 6px 12px!important;
    font-size: 14px!important;
    line-height: 24px;
    color: #495057;
    border: 1px solid #d8dcdf!important;
    box-shadow: inset 0 2px 0px 0px #f2f7fa;
    background-color: #fcfdfe!important;
    border-radius: 3px!important;
}
.MuiSelect-select {
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNNy40MSA4LjU5TDEyIDEzLjE3bDQuNTktNC41OEwxOCAxMGwtNiA2LTYtNiAxLjQxLTEuNDF6Ii8+PHBhdGggZmlsbD0ibm9uZSIgZD0iTTAgMGgyNHYyNEgwVjB6Ii8+PC9zdmc+) no-repeat right #fcfdfe!important;
    box-sizing: border-box !important;
    height: 30px!important;
}
.MuiSelect-icon {
    display: none!important;
}
.MuiInputBase-root {
    width: 100%;
}
.MuiInput-underline:after {
    border-bottom-color: #41b49f!important;
}
.MuiInput-underline:before {
    display: none!important;
}
.inline-field {
    margin-bottom: 10px;
}
.inline-field {
    display: inline-block;
    margin-right: 20px;
}
button {
    cursor: pointer;
    display: inline-block;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 24px;
    color: white;
}

.float-right {
    float: right;
}
.float-left {
    float: left
}
button.MuiButton-containedPrimary {
    float: right;
}
button.MuiButton-sizeSmall,
button.MuiButton-sizeSmall:hover,
button.MuiButton-containedPrimary:hover,
button.MuiButton-containedPrimary {
    background: #3fb19f;
    color: white;
    border: none;
    text-transform: capitalize;
    padding: 0 20px;
    height: 33px;
    box-shadow: 0 2px 2px #e7ebee!important;
}
button.MuiButton-sizeSmall:hover,
button.MuiButton-containedPrimary:hover {
    box-shadow: none;
    animation: circleExpand 0.2s forwards;
}

@keyframes circleExpand {
    0% {
        background: radial-gradient(circle, #73c8bb 0%, #3fb19f 0);
    }
    20% {
        background: radial-gradient(circle, #73c8bb 20%, #3fb19f 0);
    }
    40% {
        background: radial-gradient(circle, #73c8bb 40%, #3fb19f 0);
    }
    60% {
        background: radial-gradient(circle, #73c8bb 60%, #3fb19f 0);
    }
    80% {
        background: radial-gradient(circle, #73c8bb 80%, #3fb19f 0);
    }
    100% {
        background: radial-gradient(circle, #73c8bb 100%, #3fb19f 0);
    }
}
button i.material-icons {
    vertical-align: middle;
    font-size: 16px;
    margin-right: 4px;
}

button.MuiButton-containedPrimary i {
    color: white;
}
.remove-btn.MuiButton-root,
.add-btn.MuiButton-root {
    padding: 0 5px!important;
    min-width: 36px;
}
.remove-btn i,
.add-btn i {
    font-size: 18px;
    margin-right: 0;
}
.print-btn {
    position: absolute;
    top: 24px;
    font-size: 20px!important;
    right: 24px;
    cursor: pointer;
}
/* .create-btn {
    background: none;
    border: 0;
    padding: 0;
    vertical-align: middle;
}
.create-btn i {
    margin-right: 5px;
    color: #b0bfc6;
}
.create-btn:hover i:first-child,
.create-btn i:last-child {
    display: none;
}
.create-btn i:first-child,
.create-btn:hover i:last-child {
    display: block;
} */
.submit-btn {
    margin-top: 20px;
}
/* table {
    width: 100%;
    border-spacing: 0;
}
table td {
    padding: 8px 12px;
    border-top: 1px solid #dee2e6;
} */
table button:last-child {
    margin-left: 10px;
}
.form {
    margin-bottom: 20px;
}
.category {
    padding: 15px;
    margin: 0 20px 20px 0;
    box-shadow: 0px 2px 10px rgba(25, 25, 25, 0.1);
    min-height: 150px;
    position: relative;
}
.col3:nth-child(3n+1) .category {
    margin-right: 0;
}
.category .toggle {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0 3px;
    font-size: 20px;
}
.category .toggle.minus {
    font-size: 28px;
    background-color: #d8af1c;
    border-color: #d8af1c;
}
.category button {
    width: 38px;
}
.category a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.todo-list span {
    margin-right: 10px;
}
.todo-list span:after {
    content: ',';
}
.sidebar {
    position: relative;
}
.sidebar .MuiTypography-body1 {
    font-size: 14px;
    letter-spacing: 0px;
}
.sidebar .MuiPaper-root {
    background-color: #343f52;
    color: white;
    border-right: 5px solid #c8ced6;
}
.sidebar .MuiListItem-root {
    padding-left: 30px;
}
.sidebar .MuiListItem-root i {
    margin-right: 10px;
    color: #41b49f;
}
.sidebar .MuiListItem-root:first-child i {
    vertical-align: middle;
}
.sidebar .MuiListItem-root.Mui-selected {
    background-color: #424c60;
    border-left: 4px solid #3fb19f;
    padding-left: 26px;
}
.sidebar .build {
    position: absolute;
    top: 15px;
    left: 30px;
    z-index: 1111111;
    background: transparent;
    border: transparent;
    padding: 0;
}
.entries-table {
    clear: both;
    margin-top: 24px;
    padding: 0!important;
    box-shadow: none !important;
}
.entries-table h2 {
    margin: 0;
}
.entries-table .MuiTable-root {
    margin-top: 6px;
    table-layout: fixed;
}
/*.MuiTableHead-root {*/
/*    box-shadow: 0 3px 0px 0px #f2f7fa;*/
/*}*/
/*.MuiTableCell-root {*/
/*    border-bottom: 1px solid #d8dade;*/
/*    white-space: nowrap;*/
/*    text-overflow: ellipsis;*/
/*    overflow: hidden;*/
/*}*/
.MuiTableCell-head {
    /*font-size: 12px!important;*/
    border: 1px solid #d8dade;
    border-top: none;
    padding: 6px 24px 10px!important;
    font-weight: bold !important;
}
.MuiTableCell-head:first-child {
    border-left: none;
}
.MuiTableCell-head:last-child {
    border-right: none;
}
/*.MuiTableRow-root:nth-child(even) {*/
/*    background-color: #f8fafb;*/
/*}*/
/*.entries-table .MuiTableCell-body {*/
/*    font-size: 14px;*/
/*    font-weight: bold;*/
/*    padding: 10px 24px!important;*/
/*    color: #6e7e85;*/
/*}*/
.entries-table .MuiTableCell-root:last-child {
    width: 100px;
}
.summary-tables .MuiTableCell-root:last-child {
    width: auto;
}
.icon-btn {
    cursor: pointer;
}
.MuiDialogTitle-root h2 {
    font-size: 16px;
}
.MuiDialog-paper button .MuiButton-label,
.MuiDialog-paper .MuiDialogContentText-root {
    font-size: 14px;
}
.hide-non-print, .hide-non-print * {
    display: none;
}
.entries-table span.labels {
    display: none;
}
.systemDateTime {
    display: none;
}

.only-print, .only-print * {
    display: none;
}

@media (max-width: 768px) {
    /* header {
        width: calc(100% - 240px);
        margin-left: 240px;
    }
    .sidebar {
        width: 240px;
        flex-shrink: 0!important;
    }
    .menuButton {
        display: none!important;
    } */
    .group-fields .field:first-child label, label {
        max-width: 75px;
        font-size: 12px;
        padding-right: 10px;
    }
    .group-fields .field {
        margin-right: 10px;
    }
    .only-print, .only-print * {
        display: none;
    }
}
@media (max-width: 425px) {
    .entries-table .MuiTableHead-root {
        display: none;
    }
    .entries-table .MuiTableCell-body {
        display: block;
        text-align: left;
        padding: 10px 24px 0!important;
        border-bottom: 0;
        font-size: 12px;
    }
    .entries-table .MuiTableCell-body:last-child {
        padding-bottom: 10px!important;
        border-bottom: 1px solid #e0e0e0;
        width: auto;
    }
    .entries-table span.labels {
        display: inline-block;
        font-size: 12px;
        margin-right: 10px;
    }
    /*header h1 {*/
    /*    font-size: 18px;*/
    /*    line-height: 40px;*/
    /*}*/
    .group-fields .field label {
        max-width: 75px;
        font-size: 12px;
        padding-right: 10px;
        width: 40%;
    }
    .group-fields .field {
        margin-right: 0;
    }
    .group-fields {
        display: block;
        padding: 10px 0;
        border-top: 1px dotted #d7dbde;
        border-bottom: 1px dotted #d7dbde;
    }
    .group-fields:after {
        content: "";
        clear: both;
        display: table;
    }
    .group-fields,
    .field {
        margin-bottom: 10px;
    }
    .page-body {
        padding: 15px;
    }
    table > thead th {
        font-size: 12px!important;
    }
    .only-print, .only-print * {
        display: none;
    }
}
@media print {
    .page-header { display: none; }
    .container-form { display: none; }
    .MuiTableCell-root {
        white-space: normal;
    }
    .MuiTableCell-head:nth-last-child(2) {
        border-right: none;
    }
    .MuiPaper-outlined {
        border: none !important;
    }
    .edit-page .MuiTableCell-root:last-child { display: none; }
    .page-body {
        margin-top: 0;
        padding-top: 24px;
        padding-left: 0;
        padding-right: 0;
    }
    .page-body .print-btn {
        display: none;
    }
    .hide-print {
        display: none;
    }
    .no-print, .no-print * {
        display: none !important;
    }
    .only-print, .only-print * {
        display: block !important;
    }
    .hide-non-print, .hide-non-print * {
        display: block !important;
    }
}